<div class="container row margin-top-15 right-align" *ngIf="showButtons">
  <button mat-flat-button color="warn" *ngIf="!editing" (click)=deleteEvent.emit()>
    {{"Löschen" | translate: textBundle}}
  </button>
</div>
